.BNP {
border: 1px solid #21b5c6;
}


/* Containers
----------------------------------------------------------------------------------------------------*/
.container_3 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	background-color: #FFF;	
	padding-top: 15px;
	padding-bottom: 20px;
	font-family: 'Droid Sans', arial, serif;
	font-size: 13px;
	text-align:justify;
}

.container_3  a
{
	color: #413B4E;
	text-decoration:underline;
}

.container_3  a:visited
{
	color: #413B4E;
	text-decoration:underline;
}
.container_3  a:hover
{
	color: #413B4E;
	text-decoration:none;
}
.container_3  strong
{
	color: #033A1A;
	font-weight: bold;
}
.container_3  h1 {
	color: #033A1A;
	font-family: 'PT Serif', serif;
	font-size:24px;
	line-height:24px;
	letter-spacing:-0.01em;
	text-align:left;
}
.container_3  h2 {
	color: #716558;
	font-family: 'PT Serif', serif;
	font-size:18px;
	text-align:left;
}

.container_3  h3 {
	font-family: 'PT Serif', serif;
	font-size:14px;
	line-height: normal;
	color: #C61E2B;
	text-align:left;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: -5px;
	margin-bottom: -5px;
	min-height:400px;
}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

/* Grid >> 3 Columns
----------------------------------------------------------------------------------------------------*/

.container_3 .grid_1 {
	width:280px;
}

.container_3 .grid_2 {
	width:600px;
}

.container_3 .grid_3 {
	width:920px;
}

/* Grid 1 styles >> 3 Columns
----------------------------------------------------------------------------------------------------*/
.grid_1
{
	font-family: 'Droid Sans', arial, serif;
	font-size: 12px;
}
.grid_1  a
{
	color: #413B4E;
	text-decoration:underline;
}

.grid_1 a:visited
{
	color: #413B4E;
	text-decoration:underline;
}

.grid_1  strong
{
	color: #033A1A;
	font-weight: bold;
}
.grid_1  h1 {
	color: #033A1A;
	font-family: 'PT Serif', serif;
	font-size:18px;
	line-height:18px;
	text-align:left;
}

.grid_1  h2 {
	color: #716558;
	font-family: 'PT Serif', serif;
	font-size:14px;
	line-height:16px;
	text-align:left;
}

.grid_1  h3 {
	font-family: 'PT Serif', serif;
	font-size:12px;
	line-height: normal;
	color: #950070;
	padding-left:8px;
	text-align:left;
}

/* Prefix Extra Space >> 3 Columns
----------------------------------------------------------------------------------------------------*/

.container_3 .prefix_1 {
	padding-left:330px;
}

.container_3 .prefix_2 {
	padding-left:660px;
}



/* Suffix Extra Space >> 3 Columns
----------------------------------------------------------------------------------------------------*/

.container_3 .suffix_1 {
	padding-right:330px;
}

.container_3 .suffix_2 {
	padding-right:660px;
}



/* Push Space >> 3 Columns
----------------------------------------------------------------------------------------------------*/

.container_3 .push_1 {
	left:330px;
}

.container_3 .push_2 {
	left:660px;
}



/* Pull Space >> 3 Columns
----------------------------------------------------------------------------------------------------*/

.container_3 .pull_1 {
	left:-330px;
}

.container_3 .pull_2 {
	left:-660px;
}




/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
/* JJ's Part */

div.spacer {    
    height: 2px;
	margin-left:20px;
	margin-right:20px;
}

#header {
	height: 350px;
	background:url(images/header1.png);
}

#menuHeader {
	font-family: 'Droid Sans', arial, serif;
	font-size: 12px;
	color: #FFF;
}

#menuHeader a,a:visited{
	text-decoration:none;
	color: #FFF;
}

#menuHeader a:hover{
	text-decoration:none;
	color: #96BC0D;
	
}

#menu {
	height: 35px;
	background:url(images/menu.png);
}

#menu_admin {
	height: 35px;
	background:url(images/menu_admin.png);
}

hr {
	height: 1px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
}

form {
	padding: 0px;
	margin: 0px;
}

img.float-right {/* header element float */
  float: right;
  margin: 0px 5px 5px 20px;
  padding-left: 0px;
}
img.float-left {/* header element float */
	float: left;
	padding-right: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
table.align-right {/* header element float */
  float: right;
  margin: 0px 0px 0px 5px;
}
table.align-left {/* header element float */
  float: left;
  margin: 0px 20px 5px 5px;
  padding-right: 0px;
}

body {
	margin: 0px;
	padding: 0px;
	background-color: #fff;=
}

.smallText{
	font-family: 'Droid Sans', arial, serif;
	font-size: 11px;
}

.normalText{
	font-family: 'Droid Sans', arial, serif;
	font-size: 12px;
}

.largeText{
	font-family: 'Droid Sans', arial, serif;
	font-size: 13px;
}

.deco  {
	border-bottom:dotted;
	border-bottom-color:#999;
	border-bottom-width:1px;
}

#recherche {
	font-family: 'Droid Sans', arial, serif;
	font-size: 12px;
	padding-top:5px;
	padding-left: 2px;
	padding-bottom: 5px;
}
#footer {
	font-family: 'Droid Sans', arial, serif;
	font-size: 10px;
}

#logos {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.warn {
	font-weight:bold;
	color:#F90;
}

.error {
	font-weight:bold;
	color:#F00;
}

.events
{
	font-size: 12px;
	text-align:left;
}
.events  a,a:visited
{
	color: #413B4E;
}

.events  strong
{
	color: #033A1A;
	font-weight: bold;
}
.events  h1 {
	color: #C61E2B;
	font-family: 'PT Serif', serif;
	font-size:14px;
	line-height:14px;
	text-align:left;
}